.page_main{
    padding:10px 20px;
}
/* =============== header part ================ */
.main_container{
    box-shadow: 0px 4px 6px 3px #4a4a4a;
}
.header_top{
    padding: 5px;
    align-items: center;
    font-size: 14px;
    justify-content: space-between;
}
.header_top_logo{
    width:auto;
    max-height: 42px;
}
.header_top_ul li{
    margin: 0px 5px;
}
.header_top_ul li a.nav-link{
    padding:5px 10px !important;
    border-radius: 5px;
}
#myCarousel .carousel-item{
    width: 100%;
    height: 550px;
    background-size: 100% 100% !important;
}
#hearder_categories{
    position: absolute;
    left: 5%;
    top: 90px;
    border-radius: 10px;
    background: rgba(255,255,255,0.5);
    z-index: 100;
    text-align: center;
    padding: 10px 20px 10px 20px;
}
.cat_cont {
    overflow-y: scroll;
    scrollbar-width: none;
    height: 330px;
    overflow-x: hidden;
    -ms-overflow-style: none;
    overflow: -moz-scrollbars-none;
}
.cat_cont::-webkit-scrollbar {  display: none;  }
.cat_one_ico {
    text-align: left;
}
.cat_icon {
    position: relative;
    width: 40px;
    height: 40px;
    top: 20px;
}
#hearder_categories .cat {
    z-index: 110;
    width: 100%;
    background-color: lightgray;
    padding: 10px 5px 10px 10px;
    text-align: center;
    margin: 0px 10px 0px 5px;
    font-weight: bolder;
    color: blue;
    border-radius: 5px;
}
#hearder_categories .cat:hover {
    background-color: darkgrey;
    color: red;
}
#hearder_categories a:hover {
    text-decoration: none;
}
.cat_icon2{
    width: 25px;
}
.first_rub_part{
    padding:10px;
}
#header_menu{
    display: block !important;
}
.mobile-menu {
    display: none;
}
#header_menu .navbar-nav {
    flex-direction: row;
    padding: 8px;
    padding-left: 8%;
}
#header_menu ul li a{
    padding:3px 10px;
    border-radius: 5px;
}
#header_menu li.dropdown{
    margin-left: 8%;
}
#header_menu ul li a:hover{
    background-color: #929292;
    text-decoration: none;
}
.menu2{
    color: black !important;
    padding:0px 10px !important;
    border-radius: initial !important;
}
.menu2:hover{
    background-color: transparent !important;
}
#header_menu .dropdown-menu li:hover{
    background-color: #dfdfdf;
}
#header_menu .dropdown-menu li{
    white-space: nowrap;
}
.gal_each_ad{
    padding:0px 40px;
}

/* ============================= User Area =========================== */
.user_header_menu{
    padding:7px;
    font-size: 16px;
    text-align: center;
}
.user_page_main{
    font-size: 13px;
    padding: 20px;
    display: flex;
}
.user_sidebar{
    width:22%;
    padding:10px;
}
.user_main{
    width:78%;
    padding:10px;
}
.user_status{
    padding:0px 5px;
    font-size: 16px;
    border:1px solid #5DADE2;
    border-radius: 5px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.user_sidebar .sidebar_meuns_main a{
    padding:2px 10px;
    margin: 3px 0px;
    font-size: 13px;
}
.user_small_row{
    margin-left: 100px;
    margin-right: 100px;
}
.import_small_row{
    margin-left: 50px;
    margin-right: 50px;
}
.up_child{
    width:100%;
    height: 100px;
}
#topads{
    padding:10px;
}

/* ======================================================================= */
/* =========================== Responsive ================================ */
@media (max-width: 540px){
    .header_top_statics{
        display: none;
    }
    #myCarousel .carousel-item{
        height: 350px;
    }
    #hearder_categories {
        top: 44px;
    }
    .cat_cont {
        height: 200px;
    }
    .mobile-menu{
        display: block;
        text-align: center;
        padding: 10px;
    }
    #hide_menu{
        display: none;
    }
    #header_menu .navbar-nav {
        padding-left: 8px;
        position: relative;
        z-index: 100;
        display: none;
        flex-direction: column;
        background: #1b1f23;
        filter: brightness(1);
        animation: drop-down-menu-animation .3s ease-in-out;
    }
    #header_menu .navbar-nav li a {
        text-align: center;
        display: block;
        color: white !important;
    }
    #header_menu li.dropdown{
        margin-left: 0;
    }
    #header_menu .navbar-nav .show .dropdown-menu {
        opacity: 1 !important;
        position: static !important;
        transform: translate3d(0px, 0px, 0px) !important;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .import_small_row{
        margin-left: 0px;
        margin-right: 0px;
    }
    /* ====== User Area ================== */
    .user_page_main{
        flex-direction: column;
        padding: 10px 0px;
    }
    .user_sidebar{
        width:100%;
        padding: 10px 0px;
    }
    .user_main{
        width:100%;
        padding: 10px 0px;
    }
    .user_sidebar .sidebar_meuns, .user_sidebar hr.line{
        display: none;
    }
    .header_top_logo{
        max-height: 33px;
    }
}

